Support » Plugin: Wordfence Security » Email alerts – begging for a wee adjustment

  • Please could you move the Problem to the TOP of the email?
    * The plugin “Wordfence Security” needs an upgrade on xxxxx.xxx
    Sent from xxxxx.xxx by Wordfence on Saturday 1/17/14 at 11:18:11 PM

    Since you’re redoing the email, could I appeal to your sense of kindness and ask for an accommodation of those with bad eyesight or text readers?

    The line in bold replaces the top three preliminary text sections with one shorter one that gets read or becomes visible (on zoomed devices) much earlier.

    Currently text readers have to read through three sections of text before getting to the issue of the email.

    Thank you.

    https://wordpress.org/plugins/wordfence/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Email alerts – begging for a wee adjustment’ is closed to new replies.